*{
    margin: 0;
}
body{
    font-family: 'Courier New', Courier, monospace;
}

#slider{
    height: 500px;
    border:1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    width:1600px;
    /*border:1px solid red;*/
    margin:auto;
}

.subcontainer{
    /*border:1px solid blue;*/
    width: 85%;
    margin: auto;
}

.slide-img{
    width: 100%;
    height: 275px;
    border-radius: 5px;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}

.slide-img:hover{
    box-shadow: 0 0 0 200px rgba(0, 0, 0, 0.9) inset;
}

.slide-img a{
    opacity: 0;
    text-decoration: none;
    transform: scale(0);
    transition: 0.8s;
    font-size:1.5rem;
    color: white;
}

.slide-img:hover a{
    opacity: 1;
    transform:scale(1);
}

.img-1{
    background-image: url(picture/ChineseClass/K\ 班\ 2.jpg);
}
.img-2{
    background-image: url(picture/ChineseClass/一年级\ 2.jpg);
}
.img-3{
    background-image: url(picture/ChineseClass/二年级.jpg);
}
.img-4{
    background-image: url(picture/ChineseClass/家长.jpg);
}

@media(max-width:1600px) {
    .container{
        width: 100%;
    }
}
table, th, td{
    border: 1px solid black;
}
